---
title: NetworkInformation.saveData
slug: Web/API/NetworkInformation/saveData
tags:
  - API
  - Experimental
  - Network Information API
  - NetworkInformation
  - Property
  - Read-only
  - Reference
  - saveData
---
<div>{{APIRef("Network Information API")}}{{SeeCompatTable}}</div>

<p class="summary">The <strong><code>NetworkInformation.saveData</code></strong> read-only property of the {{domxref("NetworkInformation")}} interface returns <code>true</code> if the user has set a reduced data usage option on the user agent.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var saveData = NetworkInformation.saveData;</pre>

<h3 id="Value">Value</h3>

<p>A {{jsxref('Boolean')}}.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
  </tr>
  <tr>
   <td><a href="https://wicg.github.io/savedata/#dfn-savedata">Save Data API</a></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.NetworkInformation.saveData")}}</p>
